import request from '@/utils/request'

// 查询【请填写功能名称】列表
export function list() {
  return request({
    url: '/system/user/getLockUser',
    method: 'get'
  })
}

// 查询【请填写功能名称】详细
export function delLockUser(data) {
  return request({
    url: '/system/user/delLockUser',
    method: 'post',
    data:data
  })
}
